/*** Начало - ОБЩИЕ СВОЙСТВА ***/

@font-face {
    font-family: "Ubuntu", "Verdana", sans-serif;
    
      font-weight: 900;
   
    }

html, body {
    overflow-x: hidden;
}

html {
    font-family: "Ubuntu", "Verdana", sans-serif;
    } 
    
    
 
body {

font-size: 25px;
line-height: 1.5;
color: #4b0082; 
}


.container  {
   max-width: 1200px;
    margin: 0px auto;
    padding: 0px 15px;
    
}


@media (max-width: 1200px) {
    .container  {
        max-width: 970px;
    }
    
}


@media (max-width: 992px) {
    .container  {
        max-width: 750px;
    }
    
}

@media (max-width: 767px) {
    .container {
        max-width: none;
    }
}

@media (max-width: 1200px) {
    img {
        max-width: 970px;
    }
}

@media (max-width: 992px) {
    img {
        max-width: 750px;
    }
}

@media (max-width: 767px) {
    img {
        max-width: none;
    }
}



h1 {
    padding-top: 10px;
    text-align: center;
    font-size: min(12px, max(10vw, 24px));
    font-size: calc(24px + 16 * (100vw / 1280));
    
}

h2{
    text-align: center;
    }

section {
   
    padding-bottom: 15px;
}

span {
    display: flex;
    justify-content: center;
}

div {
    padding-top: 15px;
    padding-bottom: 15px;   
}

.buy {
    display: flex;
    flex-direction: column;
   align-items: center;
}
   
  .btn-name {
   padding-top: 15px; 
}  


.btn-circle {
    cursor: pointer;
    position: relative;
    border: none;
    font-weight: bold;
    background-color: transparent;
    }

.btn-circle:focus {
    outline: none;
}

.btn-circle::before {
    position: absolute;
    top: -20px;
    left: 20px;
    width: 60px;
    height: 60px; 
    content: "";
    border-radius: 50%;
    background-color:  #4B0082;
    background-repeat: no-repeat;
    background-position: center center;
}

.btn-circle::after {
    box-sizing: border-box;
    position: absolute;
    top: -15px;
    left: 15px;
    width: 70px;
    height: 53px; 
    content: "";
    border: 2px solid #041032;
    border-radius: 50%;
    transition: all 0.25s;
}

.btn-circle:hover::after {
    transform: rotate(-180deg);
}

.btn-circle:active::after {
    left: 20px;
    top: -20px;
   width: 60px;
    height: 60px; 
}

address {
  text-align: right;
 }

.footer-top {
 color:  #4B0082;   
}

.footer-bottom {
    text-align: right;
    padding-bottom: 30px;
    color:  #4B0082;
}

.social-btn {
  color: #4B0082 ;  
}

img {
      width: 100%;
  }
     
#cookie_notification{
  display: none;
  justify-content: space-between;
  align-items: flex-end;
  position: fixed;
  bottom: 15px;
  left: 50%;
  width: 900px;
  max-width: 90%;
  transform: translateX(-50%);
  padding: 25px;
  background-color: bisque;
  border-radius: 4px;
  box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}

#cookie_notification p{
  margin: 0;
  font-size: 1,4rem;
  text-align: left;
  color: $color_text;
}

@media (min-width: 576px){
  #cookie_notification.show{
    display: flex;
  }
  .cookie_accept{
    margin: 0 0 0 25px;
  }
}

@media (max-width: 575px){
  #cookie_notification.show{
    display: block;
    text-align: left;
  }
  .cookie_accept{
    margin: 10px 0 0 0;
  }
}

.lazy-iframe-container {position: relative; width: 100%; height: 0; padding-bottom: 56.25%;}
  .iframe-youtube-lazy-video {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

iframe {
  width: 100%;
  height: 450px;
}
